View Issue Details

IDProjectCategoryView StatusLast Update
0004113administrationmirrorspublic2012-05-26 17:52
ReporterEugeneKay 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0004113: No Torrents for the LiveCDs
DescriptionThere are no torrents available on any mirrors for the LiveCDs, CentOS-5.4-i386-LiveCD.iso or CentOS-5.4-x86_64-LiveCD.iso.
TagsNo tags attached.

Activities

avij

avij

2011-05-11 15:30

manager   ~0012735

There are now torrents for CentOS 5.6 Live CDs for i386 and x86_64.
tigalch

tigalch

2012-05-26 17:52

manager   ~0015162

As torrents of 5.6 and 5.8 are available, I think this issue can be closed.

Issue History

Date Modified Username Field Change
2010-01-04 03:57 EugeneKay New Issue
2011-05-11 15:30 avij Note Added: 0012735
2012-05-26 17:52 tigalch Note Added: 0015162
2012-05-26 17:52 tigalch Status new => resolved
2012-05-26 17:52 tigalch Resolution open => fixed